Bug 26706 - texconfig doesn't work
texconfig doesn't work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-08 13:06 EST by Stephen Walton
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 13:06:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Walton 2001-02-08 13:06:37 EST
I am finding that texconfig doesn't work on RedHat 7.0.  Using 'script' to
capture its output, I see that it pops up the initial dialog page, then
immediately exits.
Comment 1 Stephen Walton 2001-02-20 12:43:16 EST
OK, I'm an idiot.  Every time I ran texconfig, I was hitting 'return' at the
"Starting dialog utility..." prompt.  Which of course caused it to exit right
away.

Note You need to log in before you can comment on or make changes to this bug.